﻿#fltLEnq {
    float: left;
    width: 50%;
}
#fltRcontct {
    float: right;
    width: 50%;
}
.txtbxStylDtl
{
line-height:25px;
}
.txtfnt {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 12pt;
    color: #000;
    /*Calibri*/
}

table.Cont td {
    padding: 10px 0px 10px 0px;

}

.wdth100 {
    width: 100%;
}

.style1 {
    width: 100%;
}

.btn_css {
    padding: 10px;
    background-color:#0a9fb9;
    color:#fff;
border-radius: 8px;
cursor:pointer;
}

.btn_css:hover {
    color:#000;
    }

@media screen and (max-width: 767px) {
    #fltLEnq {
        float: none;
        width: 100%;
        clear: both;
    }
    #fltRcontct {
        float: none;
        width: 100%;
        clear: both;
    }
}
